name: embedded_setup
description: A new Flutter project.

version: 1.0.0+1

environment:
  sdk: ">=3.3.0 <4.0.0"

dependencies:
  flutter:
    sdk: flutter

dev_dependencies:
  flutter_application_id:
    path: "../../"
